Monday, 2 February 2009

CUCM NFR bundle finally arrives!

Hi all,

We've probably been waiting 3 months for our NFR bundle, which is pretty ridiculous to be honest. We've actually been holding back putting CallManager 7.0 deployments for customers and going for 6.x instead as it's been such a nightmare waiting for software and licenses.

But today, I get excited!

I'm currently upgrading Presence 6.x to 7.x as we ran into a problem with CUPS 7.0 where it decided to stop it's Sync Agent working after we upgraded from CUCM 6.1 to 7.0! The symptoms are that the Sync Agent refuses to start on CUPS (And we get an error in the troubleshooter to say the version of CUCM has changed), and that AXL sync's no longer work to CUCM, so new users on CUCM don't get plumbed across to CUPS. More on this to follow!

One other bit of oddness was that i'm running Unity Connection 2.1 (latest ES release) in VMWare. I wanted to upgrade it to UCX 7.0, but the OS Administration tells me that the version i'm running does not permit upgrades using the disk I have. A bit odd, but i'll try to find a workaround before taking the plunge and reinstalling it completely.

Finally, I have the discs for IPCC Express 7, and Mobility Advantage, which should be pretty cool products to get going in the lab.

The intention is to buy a PC from Ebay (around £200) with a dual core Athlon CPU, load it up with RAM, Disk space and network cards; and then to run the four primary products on that server from my house as the start of a CCIE lab. Throw in some 2621 XM's into the mix, and we have a Cisco Disco!


tity said...

How to resolved "Sync Agent" service not running?

I encounter same problem I installed CUP6.0.3 on VMWare then "Sync Agent" service can't running I to tried start and restart but it still not running. so I can't integrate CUCM7.0 with CUP6.0.3

Please suggest me how to?

Thank you

Name: Michael Gerrard said...

Hi there,

Please see my latest blog post which I left a while ago. I'm afraid CUPS 6 is incompatible with CUCM 7.0!